Subject: Re: F-111 gallery
From: "Kaan G�k" <[email-masked]>
To: "Steve Bamford ARC" <[email-masked]>
Date: Sun, 28 Dec 2003 22:31:28 +0200

Thank you Steve;
Just one small error I discovered lately, the title is F-11F, it should be F-111F.

Which earthquake? Recently there was one in Iran. Oh wait, we had a small one in Bursa (not Bam), I feeled it (it was 300 km away).
Istanbul expects a 7 scale earhquake in 10 years, in fact it could happen anytime. Everyone here lives in stress, because our buildings are not strong enough. An the city is a big mess, think like Mexico. The expected casualty is 200.000 people, but nobody thinks to do anything to prevent it. It's caused by a third county "system" and by the fact that Istanbul is a very old city. :(

Thank you again for your wishes. I hope that you and your family will have a pleasant new year.
And it's good to spend some time with your family. You deserve it :)

PS:How is this for the silly week? http://www.scaleplastic.com/models/scifi.htm It's not "that " silly, but you can use it if you cannot find snough material for the whole week.

  ----- Original Message ----- 
  From: Steve Bamford ARC 
  To: Kaan Gök 
  Sent: Sunday, December 28, 2003 9:39 PM
  Subject: Re: F-111 gallery

  Hi Kaan,
  Thanks for sending in your F-111 article.  It loosk perfect....HTML looks good as well.  I've got a bit of a backlog due to the upcoming "Silly Week".....but I'll keep you posted.
  I'll e-mail you when your article goes on ARC.

  I hope you weren't affected by the recent Earthquake in Bam, Turkey.  We also live in a  very bad earthquake zone (West Coast of Canada) and we know there is a very big earthquake that could happen any day or maybe not for 100's of  years.  The last major earthquake in this area was in January 1700.....so we are overdue for another large one.  That one measured 7 on the Ricter scale they think.  We have hundreds of very small earhtquakes every year.....we only feela  few of them.  Our house are woodframe which will survive an earthquake better I hope.  All the best to you Kaan my friend for the New Year.

  Steve Bamford
  Aircraft Resource Center
  http://www.aircraftresourcecenter.com
   
  Live like there is no tomorrow;
  Love like you've never been hurt.
  Work like you don't need the money.
  Dance like nobody's watching.
  Sing like nobody's listening.
  Live like it's Heaven on Earth.

    ----- Original Message ----- 
    From: Kaan Gök 
    To: Steve Bamford 
    Sent: Wednesday, December 03, 2003 1:25 AM
    Subject: F-111 gallery

    Hello Steve;
    This time I tried to make that template thing better. (I designed the html file by using one of the galleries as a template). If I did everything correct, the only thing you have to do is upload the attached jpg and htm files to the server.

    Please let me know if something is incorrect or missing, I will try to do it better next time.

    Hope this helps you for your time problems.

    Kaan